CORTEX-DOCS(1)

NAME
cortex-docs - Command-line tool

SYNOPSIS
cortex-docs [ B-h
    R |
        B--help
               R]
cortex-docs

ICOMMAND
        R [
           ISUBCOMMAND
                      R] [
                        IARGS
                        R...]

DESCRIPTION
cortex-docs

COMMANDS
Available commands:

list
    List all documentation files

tree
    Show documentation folder structure

view
    View a documentation file

search
    Search documentation

edit
    Edit a doc file in $EDITOR

bookmark
    Manage doc bookmarks

path
    Show the docs directory path

tui Launch interactive documentation browser

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-docs-tui(1), cortex-docs-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>